Subject: [Gen-art] Gen-ART Review of draft-ietf-sidr-as-migration-06

From: Wassim Haddad <[email-masked]>
Date: Wed, 4 Jan 2017 21:53:01 -0800

I am the assigned Gen-ART reviewer for this draft. For background on Gen-ART, 
please see the FAQ at <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>>

Document: draft-ietf-sidr-as-migration-06
Reviewer:  Wassim Haddad
Review Date: 04 January 2017
IETF LC End Date: 15 April 2016 
IETF Telechat Date: 05 January 2017

Summary:  This draft is ready for publication as proposed RFC

- Major Issues: None

- Minor Issues: None

Nits: 
Section 3.1: Please fill what is missing in "Route Origin Validation as defined by RFC 6480 [RFC6480] does not (???) modification to enable AS migration

Regards,

Wassim H.

---

From: Jari Arkko <[email-masked]>
Date: Thu, 5 Jan 2017 14:02:04 +0200

Thanks!

On 05 Jan 2017, at 07:53, Wassim Haddad <[email-masked]> wrote:

> please see the FAQ at <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art